n.e. = not determined
TP = transformation product
PNEC = predicted no effect concentration
JD-EQN = annual average environmental quality standard 
ZHK-EQN = permissible maximum concentration environmental quality standard
∑ = As a quality indicator, the precautionary limit value of 0.1 μg/L for pesticides according to the Ordinance for the Protection of Groundwater  is used here
* = No separate PNEC values were derived for these substances as the transformation products were assessed as equal to or less toxic compared to the starting substances. For this reason, the PNEC of the starting substance has been provisionally indicated in this table.
# = There is no PNEC yet for this chain length / CAS no. For this reason, the PNEC of the structurally similar substance has been provisionally given in this table.
§=This is a proposal for an environmental quality standard,  see UBA publication (https://www.umweltbundesamt.de/sites/default/files/medien/5750/publikationen/2020_12_09_texte_233-2020_umweltqualitaetsnormen_binnengewaesser.pdf)
Ω = This value applies to pyrite
